2024年5月の脆弱性情報

CVSS v2- CVSS v3-
更新日 : 2024/05/31 07:04
** 削除 ** 本件は、削除されました。 Open Robotics の robot operating system には、不特定の脆弱性が存在します。 本件は、NVD から削除されました。 詳細については、以下の NVD の Current Descriptio…
CVSS v2- CVSS v3-
更新日 : 2024/05/31 07:02
** 削除 ** 本件は、削除されました。 Open Robotics の robot operating system には、OS コマンドインジェクションの脆弱性が存在します。 本件は、NVD から削除されました。 詳細については、以下の NVD …
CVSS v2- CVSS v3-
更新日 : 2024/05/31 07:01
** 削除 ** 本件は、削除されました。 Open Robotics の robot operating system には、不特定の脆弱性が存在します。 本件は、NVD から削除されました。 詳細については、以下の NVD の Current Descriptio…
CVSS v25 CVSS v39.1
更新日 : 2024/05/31 07:01
Fortinet FortiOS には、認可に関する脆弱性が存在します。
CVSS v2- CVSS v3-
更新日 : 2024/05/31 06:59
** 削除 ** 本件は、削除されました。 Open Robotics の robot operating system には、インジェクションに関する脆弱性が存在します。 本件は、NVD から削除されました。 詳細については、以下の NVD の Cu…
CVSS v2- CVSS v3-
更新日 : 2024/05/31 06:58
** 削除 ** 本件は、削除されました。 Open Robotics の robot operating system には、不特定の脆弱性が存在します。 本件は、NVD から削除されました。 詳細については、以下の NVD の Current Descriptio…
CVSS v24 CVSS v34.3
更新日 : 2024/05/31 06:58
Fortinet FortiOS には、重要なリソースに対する不適切なパーミッションの割り当てに関する脆弱性が存在します。
CVSS v2- CVSS v39.8
更新日 : 2024/05/31 06:55
nextgen の mirth connect には、不特定の脆弱性が存在します。
CVSS v210 CVSS v37.7
更新日 : 2024/05/31 06:55
QNAP QTS には、バッファエラーの脆弱性が存在します。
CVSS v25 CVSS v37.5
更新日 : 2024/05/31 06:54
Apache Flink には、外部からアクセス可能なファイルまたはディレクトリに関する脆弱性が存在します。
CVSS v2- CVSS v36.5
更新日 : 2024/05/31 06:52
libssh には、NULL ポインタデリファレンスに関する脆弱性が存在します。
CVSS v25.5 CVSS v38.7
更新日 : 2024/05/31 06:51
Cisco Webex Teams には、権限管理に関する脆弱性が存在します。
CVSS v2- CVSS v3-
更新日 : 2024/05/31 06:49
** 削除 ** 本件は、削除されました。 Linux の Linux Kernel には、リソースのロックに関する脆弱性が存在します。 本件は、NVD から削除されました。 詳細については、以下の NVD の Current Descriptio…
CVSS v25 CVSS v37.5
更新日 : 2024/05/31 06:45
D-LINK-DIR-605 ファームウェアには、不正な認証に関する脆弱性が存在します。
CVSS v26.8 CVSS v3-
更新日 : 2024/05/31 06:43
D-Link DIR-600 ルータ (rev. Bx) のファームウェアには、クロスサイトリクエストフォージェリの脆弱性が存在します。
CVSS v2- CVSS v37
更新日 : 2024/05/31 06:38
Linux の Linux Kernel 等複数ベンダの製品には、解放済みメモリの使用に関する脆弱性が存在します。
CVSS v26.8 CVSS v38.8
更新日 : 2024/05/31 06:32
複数の Apple 製品には、解放済みメモリの使用に関する脆弱性が存在します。
CVSS v26.8 CVSS v38.8
更新日 : 2024/05/31 06:30
iOS には、入力確認に関する脆弱性が存在します。
CVSS v26.8 CVSS v38.8
更新日 : 2024/05/31 06:29
iOS には、境界外書き込みに関する脆弱性が存在します。
CVSS v26.8 CVSS v38.8
更新日 : 2024/05/31 06:15
iOS には、バッファエラーの脆弱性が存在します。
CVSS v26.8 CVSS v38.8
更新日 : 2024/05/31 06:13
複数の Apple 製品には、境界外書き込みに関する脆弱性が存在します。
CVSS v26.8 CVSS v38.8
更新日 : 2024/05/31 06:12
複数の Apple 製品には、整数オーバーフローの脆弱性が存在します。
CVSS v26.8 CVSS v38.8
更新日 : 2024/05/31 06:11
複数の Apple 製品には、解放済みメモリの使用に関する脆弱性が存在します。
CVSS v24.3 CVSS v36.1
更新日 : 2024/05/31 06:10
iOS、iPadOS、watchOS には、クロスサイトスクリプティングの脆弱性が存在します。
CVSS v27.5 CVSS v39.8
更新日 : 2024/05/31 06:09
複数の Apple 製品には、不特定の脆弱性が存在します。
CVSS v27.5 CVSS v39.8
更新日 : 2024/05/31 06:08
複数の Apple 製品には、不特定の脆弱性が存在します。
CVSS v2- CVSS v37.5
更新日 : 2024/05/31 06:06
IBM の IBM WebSphere Application Server には、制限またはスロットリング無しのリソースの割り当てに関する脆弱性が存在します。
CVSS v2- CVSS v3-
更新日 : 2024/05/31 06:03
** 削除 ** 本件は、削除されました。 jQuery には、クロスサイトスクリプティングの脆弱性が存在します。 本件は、NVD から削除されました。 詳細については、以下の NVD の Current Description を確認し…
CVSS v24.3 CVSS v35.5
更新日 : 2024/05/31 05:54
QNAP QTS には、クロスサイトスクリプティングの脆弱性が存在します。
CVSS v2- CVSS v3-
更新日 : 2024/05/31 05:52
** 削除 ** 本件は、削除されました。 mealie には、観測可能な不一致に関する脆弱性が存在します。 本件は、NVD から削除されました。 詳細については、以下の NVD の Current Description を確認してくだ…